COMING UP IN WAROONA

Tuesday 5th November
Melbourne Cup Luncheons
“The Old Pub” check for cost
Waroona Bowling Club $30
Drakesbrook Tavern $25
Country Cafe $20

11th Nov. To 20th Dec.
Cycle Training 5 to 12 yearolds _
Register at Community Centre

Saturday 16th November
Really Really free Market
1 - 3 pm memorial Hall

Sunday 17th November.
Lake Clifton Community Fair
8am - 4pm Community Hall

Wednesday 20th November
Defensive Driver Training
Register at Police Station

pictures
inside

Thursday 21st November
Closing date for Australia Day
nominations

Saturday 23rd November C o n g ratu I at i o n s

Wikipedea Takes Waroona

Next issue Ag Society

Friday Nov. 29th
Deadline F rom
everyone

Friday 22nd November

For Advertising & Copy
9733 2183
drakesdespatch@gmail.com

74 South West Highway
(PO Box 215, Waroona,
6215)

Office open Fridays
10:30 to 11:30

Lions Farmers Market Al
Sunday November 3rd 8am till noon ¢ﬁ_\

Or by appointment. Memorial Hall Waroona S
atcoa alcoa. ..

proud supporters of the drakesbrook despatch

Australlats alumiriLm




COMMUNITY CALENDAR
Regular Meetings
1st Waroona Girl Guides
Mondays 4pm Scout Guide Hall, Fouracre Street
(Excluding public holidays.)
Agricultural Society
3rd Thursday—Alison Birch 9733 1092
Central Districts Axemen’s Assoc.
Linda Miller 9733 2098
Clifton Cwilters
Fortnigtly 10am Tuesdays 9739 1484
Community Car
Waroona Resource Centre - 9733 2545
Coolup CWA
2nd Monday
Coolup Craft Group
Wednesdays CWA Room, Coolup 9530 3258
Coolup LCDC (Landcare)

18t Monday of the month Kim Wilson 9733 2628
Coolup Progress Association
1st Thursday of each month 10 am Coolup Hall
Bev Alexander 0407 381 281
Dam Spinners
Fortnightly CWA Rooms, Yarloop
Joy Jackson 9733 1810
FRAGYLE (Preston Beach Hall)
3rd Saturday Monthly Hilary Wheater 9733 1219
Lake Clifton/Herron Progress & Sporting
Association
1st Tuesday—Tracey Timmins 0427 442 781
Lake Clifton Landcare
1st Tuesday - 7:30pm Fiona O’'Connor 9739 1727
Nulsen Haven

2nd Wednesday - Jan Wood 9733 3701
Preston Beach Progress Assoc.
1st Saturday 10:00am
Really Really Free Markets
Every 3rd Saturday Memorial Hall
Senior Citizens Welfare
Last Wednesday - Jan Wood 9733 3701.
Hall Hire: Shire Office 9733 7800
South Mandurah Al-Anon Group
Evary Monday at 10am
Uniting Church, 2 Reees Place, Wannanup
St John Amubulance
3rd Monday 7:30pm - Carol Racco 9733 2122
Tai Chi—Pisconeri Hts Park
Thursday, 10 am — Del Leahy 9733 1201
Wagerup Community Consultative Network
For information contact Tom Busher
at Alcoa on 9733 8768
Waroona Arts and Crafts Centre
Bi monthly, 1st Monday 11:30am - 9733 3086
Waroona Historical Society
3rd Thurs 4:00pm
Debra Tyler 0417 70 5 966
Waroona Lions
2nd & 4th Monday—Grant Hewett 9733 2903
Waroona Hamel R&SL
1st Mon in Feb(AGM), May, Aug & Nov
Frank Wood 9733 1371
Waroona Pensioner’s Social Club
1st Wednesday—Dot Hansen 9733 1892
Waroona State Emergency Service
Training every Wednesday. 9733 1477
ST MARK’S ANGLICAN
CHURCH WAROONA

Normal Services are held on
the 1st, 2nd & 3rd Sunday of
each month at 9:00am and
on the 4th Sun. at 10:30am.

Rev Julie Baker
Pinjarra 9531 1248

WAROONA CHRISTIAN
FELLOWSHIP - AOG

Services 10am Sundays (except 3rd Sun
each month then 5 pm) at the Senior
Citizens Centre, Millar St.

We are a local church in our community.
We have mid-week small groups, great
worship, children's ministry, Bible based
teaching and prayer for the sick. You are
welcome to attend.

Info: Ps Stephen Griffiths 9593 6717

EMERGENCY NUMBERS
@ Police 9733 7400
@ Fire Brigade 000
@& Ambulance 000
@ State Emergency Service 000
@ Waroona Taxi 9733 1481
@ Water Corp (faults) 131375
@ Western Power (faults) 13 13 51

MANDURAH - WAROONA BUS
Thurs. 7th & 21st Nov.
5th & 19th Dec.
at 9:00am from the Waroona
Hotel, South West Highway
Mandurah Bus Charters
9581 6555

TransWA
FOR TRAIN TIMES AND BOOKINGS

1300 662 205

BOOK YOUR TICKET ONLINE OR VISIT
LOCAL AGENT AT AUNTY JACK’S VIDEO

www.transwa.wa.gov.au

WAROONA CATHOLIC CHURCH
Waroona/Yarloop Mass Times:
Waroona: Sundays at 8.30am
Yarloop: Second and Fourth
Saturday of the Month at 6pm.
Parish Priest:

9733 1225

UNITING CHURCH
Thatcher Street, Waroona
Worship Services
& Sunday School
Each Sunday at 9:30am
A warm welcome is extended to all.
Elders: Rob & Charlotte Bruce
Phone: 9733 1018
Minister Robbie Jetta
0478 243 765

WAROONA ST JOHN

AMBULANCE
Sub Centre Opening Times
Tues & Thurs
9:00am - 1:30pm
Phone: 9733 2122
EMERGENCY: 000
www.waroonaambulance.com.au

WELL OF LIVING WATER
Meetings at 7 Butler Retreat Waroona
7 pm every 2nd Friday
Needed, prayer Warriors for our
Nation from 2 Chronicles 7v14
All welcome supper after.

THE SALVATION ARMY
Family Worship With The Salvos
Services every second Sunday,

Nov. 10th & 24th @ 10am

Meeting at Waroona Community
Resource Centre
10 Henning Street, Waroona
EVERYONE WELCOME
Contact: Shirley - 9733 1842

B SHIRE
.{L&. OF WAROONA
NOTICE OF MEETINGS 2013

The Council of the Shire of Waroona
will hold its Ordinary Council meetings
on the following dates during 2013:
26 November,

December (To be advised)

Meetings will be held in the Council
Chambers, at 52 Hesse Street,
Waroona commencing at 4.00pm.

Members of the public are welcome to
attend.
lan Curley CEO

Articles and advertising cannot be
accepted unless provided with a
name, address and phone number
for contact purposes.
Disclaimer:

Articles in this newsletter are the sole
responsibility of the contributor. We
reserve the right to edit where
necessary.




Birthday Wishes

For November

Happy Birthday to the following
people who celebrate their birthday
this month:

Iris Blanche

Ann Gardner

Jo Evans

Joseph Fiorenza
Kath Reilly

Keeley Goldsworthy
Sally Williams

Vicki Lorraway

= Graham East

CASINO OUTING
The last Casino outing of the year is
on Monday 18" November. Give
yourself a day out before you get
caught up in Christmas preparations.
The cost is $15 and everyone is
welcome.
To book a seat on the coach please
ring Dot Hansen on 97331892 as
soon as possible.
Waroona Pensioners Social Club

Everyone seemed to enjoy our outing
to Collie and the rain stayed away.
The Railway Museum was a bit
disappointing. | think most of us
expected more to see but the
volunteers who run it made us very
welcome. All Saints Anglican church
was worth the visit. It is a lovely
church with a beautiful mural
adorning the semi-circle wall behind
the altar and the brilliantly coloured
stained glass windows light up the
whole church. We were given a talk
on the history of the church and how
it came into being and were then able
to listen to a short piece played on the
rare all wooden organ. It had a great
sound. Some of our more agile
members made their way up the very
narrow and steep stairs into the bell
tower. Although a “bell tower” they
actually have chimes and not bells
and a piece was played for us. It
looked jolly hard work. From the
church we made the short journey

back into town to the Premer Hotel for
lunch. It was a good meal with
friendly efficient service. Then it was
time to head home but Don Wood our
bus driver first took us out to see the
open cut coal mine. Itis enormous.
Don also made a detour so that we
could see the Wellington Dam which
is overflowing. How good it was to
see the water cascading down the
wall. Thank you Don.

At our last meeting it was decided to
have our Christmas dinner at the
Waroona Country Café this year. It
will be on 4" December at 12 noon,
which would normally be our meeting
day, so the 6™ of November meeting
will be the last of the year. Make
sure you are there to put your name
down for the Christmas dinner and
please would those of you who have
taken Lions raffle tickets to sell
remember to bring back the
counterfoils and money.

DINING ROOM

OPEN 7 DAYS
12 - 2.30PM

6 - 8.30PM

Waroona Hotel
The Old Pub’ 9733 1939

Menus available at:

www.thewaroonahotel.com.au

All meals available takeaway, call
your order in and pick up at the
drive thru bottleshop while you
choose something to drink with

dinner!!t"

FRIDAY SUNDAY
SKIMPY NIGHT 4 - 8SPM ROAST $12
OPENING TIMES DRIVE THRU
Monday - Sunday BOTTLESHOP
11am - Late TAB
, g‘“%l: RESTAURANT
am - Late ACCOMMODATION

PREMITE Einey

(.-"iji'f_lﬂﬂlﬂﬁ Rf;

s

KOPPARBURG CIDER

The famous Swedish cider is now available on tap at "the old pub", Waroona Hotel.

Dont forget our $12 Sunday Roasts and try one of our homemade desserts.

ALL of our desserts are made right here at the hotel




¢ Thank you to the
. 3 ladies who
i have been
helping us with
" the baby
beanies for Peel
Hospital. This
will be an ongoing project. Are there
any other ladies who like sewing up
squares to help Lois as there are over
300 squares? By helping sewing up
squares it would free up others to do
the crocheting and knitting. Thanks to
everyone for donations of bedding,
towels, school items and toiletries for
Bali. The box will be at the library
until the end of November. If there
are any more items please ring Trish
on 9733 1021. Our dates for
November are 14" and 28" and our
Christmas morning tea is on 12"
December. If you are Spring cleaning
and come across 8ply wool please
don’t throw it out. Drop it off at the
CORAL’S CHARITY KNITTERS

library. Adult size beanies have been
donated to the Salvos and St Vinnies.
Thank you Liz for the premmie baby
beanies they will go the Peel Hospital.
Everyone is welcome to drop into the
Library on Thursday morning between
10am and midday to see what the
ladies are knitting and crocheting.
Nola is getting ready for Christmas
with her knitting. Coral.

Pattern for baby beanies: -
reprinted by request.

8 ply wool, 4mm needles. Cast on 72
stitches. Double rib (K2, P2) for 36
rows. On the 37" row K2 together to
the end. 38" row is k., 39" row K 2

together to the end. 40" row is K, 41%
row K2 together to the end. (9 stitches
left) 42" row K, 43" row K2 together
(5 stitches) Thread wool through
remaining stitches, sew and secure.
Continue sewing seam to finish the
beanie.

Gold Certificate for Coral

Coral Culling has just received her
fourth Gold Certificate from State
Commissioner, Brenda Hamett, at the
State Trefoil Guild Gathering in early
October. This certificate is signed by
the founder of the Dark Horse Venture
Badge, Mary Thomas, in England.
Coral also gave a talk on the badge at
the gathering to 50 members of Trefoil
Guild.

To earn the Gold Certificate Coral had
to complete the following challenges.
Giving & Sharing, - Helping at the
Waroona Visitor Centre.

Active & Creative — Learning to swim

Warren

&, Turner

i) Gardening
= Services

General Garden

Maintenance

Lawn Mowing

Small Tree
removal etc.

Warren Turner
11 McLarty St.
0439973016

Tomorrow’s World — Learning the
computer

History & Heritage — Medals &
Antiques

Peoples & Nations — Reading
biographies and Autobiographies and
also Embroidery

The challenges had to be worked on
for 12 months. Embroidery was a
continuation from last year. Coral
enjoys working on different challenges
and would like to thank her assessors.

NULSEN.

Hi everyone. On Thursday 10th
October, we held a raffle outside
I.G.A, this was a great success.
Thanks to all the generous people
who purchased tickets, and many
thanks to Alice Handley who kindly
donated the patchwork quilt, this raffle
raised over $500 , well done. and
thanks also to the ticket sellers,
without you we couldn’t achieve our
goal. Our next meeting will be on 13th
November at 12.30pm if you would
like to join us, come along, have
afternoon tea and a game of Bingo, all
welcome. See you soon Jan Wood
(Secretary) 97333701

SENIOR CITIZENS.

Hello everyone, PLEASE NOTE, THE
FOLLOWING , We are having a Bus

trip to Harvey on 15" November. This
will be leaving from Seniors Hall in
Millar Street at 9.30am to go to
Yarloop Steam Train Museum, have
morning tea and then go to Wokalup
Pub for lunch at a cost of $15. There
is a choice of meals, Chicken Parmi
or fish and chips. When you ring and
book, please state what you would
like. Ring Jan Wood 97333701 or Jan
Lepper on 95303276. We will only
have one bus so first in first served.
After lunch we will be going to have a
look at Harvey Dam and then onto
Harvey Cheese factory. It should be a
great day and is available to all senior
persons, don’t forget, ring and book.
Recently we had a great day for our
October outing. The bus picked us up
at Senior Citizens Hall and went down
to Collie for the day. It was great
going first to The Railway Museum
and had morning tea, and a great look
at the model railway and then to All
Saints Anglican Church, which was a
lovely building. We then went to the
Imperial Hotel for lunch, which was
great. Then we boarded our bus and
travelled to see the open cut mine,
which is massive. Then we looked at
the wild flowers, which were also
beautiful. Then we went to the
Wellington Dam which was
overflowing, what a sight. Thanks Jan
L for organising this wonderful day.
Thanks to Don, the bus driver. Our
next meeting is on 30th October at
Senior Citizens Hall in Millar Street, if
you are new to town and would like to
join us, the meeting starts at 1.30pm,
love to see you. Kind Regards Jan
Wood (Secretary

COMMUNITY CAR

Thank you Margaret and Elizabeth for
the gifts for the Lucky Numbers which
will be drawn at the markets, please
support this event. We now have a
new vehicle — a Ford Kuga, this is Top
of the range. This new vehicle will
ensure our clients a very comfortable
ride to their appointments. Our
sincere thanks to Colin Lane of Lane
Ford for his generous assistance.
Thanks also to Dr Kaptan for your
donation this is very much
appreciated.

Betty Derrick.




Ray White
Manauran

are excited to welcome
KATHIE HALFYARD
to their dynamic team

Kathie is a MULTI AWARD WINNING Sales Rep with 13
years experience in the real estate industry.

She will be exclusively working from Waroona servicing

the communities of Waroona, Hamel, Yarloop, Preston
Beach & Lake Clifton.

Kathie is a dedicated,
hard working Real Estate
Rep who goes above
and beyond her role in
the industry to ensure
her clients the best
result for their property

Call
KATHIE HALFYARD
for a FREE APPRAISAL of your property
0409 949 559




News From Quambie Park

Congratulations to the Waroona Show
event organisers, what a bumper
attendance and show. This was the
first year Quambie Park had a stall at
the show, it was wonderful to be part
of such a well organised local event.
A tradition at Quambie Park has been
to enter Roses in the Rose Show and
this year was no exception. Jim Hook
the Quambie Park gardener, was very
pleased in winning three prizes for the
organisation a first and two second
prizes. He even entered a private
Native Flower, winning first prize.
These awards are testament to the
care and attention Jim places each
and every day in making the
substantial gardens at Quambie Park
look a picture. Pictured below is Jim
Hook amongst the Roses. Quambie
Park Waroona Inc. held its Annual
General Meeting of the Association on
the 23 October at Pam Corker House,
we thank all our members for their
time and ongoing support of Quambie
Park. At this year's AGM we
farewelled Margaret McKay after 25
year as a Board Director. On behalf of
all members and the Board and staff
Soame Day  Service
STEAM IRONING

eommarciae Steam Jroning System
* Fast
* Professional Finish
T e © Only $25 per hour

k] * We can washk & dry too!

we wish you well Margaret and thank
you for your stellar contribution to
Quambie Park Waroona Inc. As we
say goodbye to Margaret we welcome
two new Board members in Judy
Mather and Howard Hull. This year
also sees Graeme Watson and Kerry
Shore be re-nominated as Board
members, and Ray Vergone
nominated after commencing on the
Board in January 2013. As a not for
profit community organisation
Quambie Park has been established
and developed from the donations
and good will provided the local
community members, the past 12
months have been no exception. We
continue to have anonymous and
known donors, these donations
provide Social and Lifestyle activities
for residents and clients, much
needed equipment that enhances
care and safety for residents and
clients. We have a varied group of
volunteers, individuals that generously f '5; oK.

give their time to visits with '.‘4’
= .

THE ODD ANGRY SOCK

Laundromat
Coin Operated machines large
enough for bedspreads, doonas & curtains.
Open 7 days #:00am to 7:00pm

9733 2218 56 South West Highway

and gardens. To all of our donors and
volunteers a very hearty thank you,
your time and contributions are much
appreaated

individuals, or support the Bingo
games, to groups of AIcoa Volunteers

Quambie Park Waroona Inc.
Retirement Village Units

“Safe and Relaxed Living”

The Retirement Village complex has 38 units nestled
in the town of Waroona. The complex is ideally
located for convenient access to the town’s
shopping. Recreational and business services.
We have two bedroom, with open plan living, kitchen
and dining room and alfresco patio area for
entertaining available as a “Lease for Life” contract.
Quammbie Park Waroona Inc. Supports local seniors
with Community Services - In Home.

Quambie Park
Waroona Inc.

Enquiries &
Viewing
Appointment

08 9733 1355 Located at Eastcott Street, Waroona

Welcoming Seniors to Our Community
“GROWN UP LOCAL. LIVING LOCAL
SELLING LOCAL”

(6 | first ‘ g
national : s
k__ n—.‘ REAL E3TATE F‘ .

We put you first o G ﬁ"*“ﬂﬂ?ﬂpl Marcar b MO T £

953 I I | 55 AW TETT Ay

“WHO ELSE WOULD YOU
TRUST TO SELL YOUR
BIGGEST ASSET?”

SELL WITH ME:-

CAROLYN FAULKNER 0427 777 470

| have a real passion for REAL ESTATE and am 100% dedicated to
my career. My aim is to provide all my clients with outstanding,
friendly, honest and reliable service throughout the whole process
of a sale, or purchase of a property.

| WANT YOUR BUSINESS AND AM PREPARED TO WORK FORIIT

“ A satisfied client is my best form of advertising and your recommendation is a
privilege | must earn. | am therefore committed to providing you with the best service
in order to earn your recommendation and create clients FOR LIFE.”

ga 9531 1155
Seniors Week

Sunday 10th November

=2, Waroona
CDI‘TI[T‘IIJJ"!III:? Hesﬂurce Centre

:,.'.-w-l"" g..-.l e E‘u':':

Frcscnts

A High T ea,
Second Hand Fashion Farade

And [ ntertainment
r

SR, |
Waroona Memorial Hall Sunday 10 November
Doors Open at 2.00 pm Parade Starts at 2.30pm
Event closes 5.00pm

Pre purchase of $2 Entry tickets essential for catering
purposes

Contact Waroona Community Resource Centre for more

information
08 9733 3011
© Bendigo Bank
Funded and Supported by: semm‘s Weej
TR Fes ival

foywedt  COTARS el
— WARCONA LTBRARY BCOOK cLUB

.‘, The Master’s
Apprentice
appears to
have equalled
his mentor with
Andrew Gross

who co-wrote the Murder Club Series

with James Patterson. Now writing on
his own has exceed all expectations in
his books which centre on world
current events including the Global
Financial Collapse, Terrorism in

ART AND CRAFT CLUB

Come to a fun and creative
session...

63 Southwest Hwy Waroona
$10 per person per session, all
materials supplied.

Jnr Art Club ages 5-9
Tues &Thurs 3.30-4.30pm

Wednesdays 4.00-5.00pm

Pre &Teen Art Club ages 10-13
Friday 4-5pm

BOOKING ESS. as places limited
thanks.

Unique Arty Birthday Parties also
available here or there!
Plus school hol programs too.

Call Angie 0413 56 4939
Theniftynook@hotmail.com

previously unheard of areas of Finance
and Computer crime but included is
the usual reader trap of murder,
mystery and intrigue. He writes
complicated plots with twists and turns
in which seemingly ordinary people get
caught up in situations beyond their
normal existence, being carried alone
by circumstances appearing to be
controlled by outside unknown
influences. All of our members
enjoyed the books that they read they

found them to be fast paced, well
written with the plots getting the reader
hooked and wanting to read further.
Amongst the Titles read by our
members were RECKLESS, DARK
TIDE, KILLING TIME, NO WAY BACK
and BLUE ZONE. He has written a
number of others which | am sure are
of the same quality. If you are looking
for a new author why not try ANDREW
GROSS.

Meanwhile, HAPPY READING.

AN

ount Erin

HSTATE

THE LONE BARN RESTAURANT
BOOKINGS 9733 3567

Memorable functions
are our specialty,
also special dietary
needs are catered

for. Beer, wine,
spirits at sensible
prices

OPEN
FRIDAY:
DINNER 6PM TILL LATE
SATURDAY:
LUNCH 12 - 4PM
DINNER 6PM TILL LATE

SUNDAY:
LUNCH 12 - 4PM

Winter is over, the views
are now spectacular

HILLAWATERS RD, OFF NANGA BROOK RD WAROONA.
www.thelonebarn.com.au

Clothes, Jewellery, Toys, Sweets,
Incense, Giftware, Art by local artists

-
Wy, el

Iy Norris -

H 04‘ 356 720

Corner of
West Highway &
ation Road
ona

Manager
Waroona Community Resource Centre

10 Henning Street, Waroona WA 6215

— Waroons

z Community
- - Resource
— Centre

;
T Y '.‘ e g

Fowm ¥ [ocal
" Phone: 9733 3011
Email: weccsdo@westnet.com.au
www.waroonacrc.net.au

CENTRE OPENING HOURS
Monday to Thursday
9:00am to 4:00pm
Friday 9:00am to 3:00pm

Your local medical centre

FORREST MEDICAL

WAROONA SURGERY
9733 1461

Surgery Hours
Mon,Tue,Wed & Fri 8.30am-
5pm
Thur 8-5
For all after hours
emergencies contact Peel

\ FREE LEGAL
ADVICE

Peel Community Legal Service is
providing a FREE legal advice
service in Waroona.

Waroona Community
Resource Centre

Call For Next Visit Date

FREE 30 minute appointment
with one of our fully qualified
solicitors, who can provide

general legal advice on a range

Waroona Community
Resource Centre are
happy to announce that
Mandurah Podiatry are
now visiting the Centre
once a month. They have
been on board since
November servicing the
Waroona Community. To
make an appointment with
the Podiatrist please call
their office on 95359143.

of matters.

Please phone or email the office
for appointments.
(08) 9581 4511 or

hello@peelcls.com.au

TOY LIBRARY

OPEN EVERY
WEDNESDAY

10am to noon

0C CHIROPRACTIC

Dr Chad O’Connor will be
at the Waroona
Community Resource
Centre each week.

For appointment days and
times please phone Chad on

0458 940 981

Peel Hearing
services

FOR ALL YOUR
HEARING
NEEDS

* Hearing tests

* Hearing aid sales

* Free hearing aids for

pension card holders and
Veteran®

* Repairs to all makes

and models of hearing

aids

» Amplified telephones

and TV headphones

for sale.

Support local business - for all
your hearing needs, make an
appointment to see local
clinician Helen Jones.

Regular clinic now held at
Waroona Community Resource
Centre.

Home visits can also be
arranged®.

*Conditions apply.

PH. 9535 7185

Info@peelhearing.com.au
www.peelhearing.com.au

! i ¢
5 [ | wesTERN susTRALIA

Counselling for Individuals,
Couples and Families.

Phone: 9583 6000

Fees on sliding scale, concession
rates available.
Book appointments through
Mandurah Office

At the Waroona Health & Community Resource Centre

> Family
™F Support Service

This Service aims to support families
and Individuals to acquire knowledge,
skills and confidence to effectively
manage their lives within the Waroona

Cheryl Wainwright
Family Support Officer
Phone: 9733 2902
Email: wecfam@bigpond.net.au

Funded by the Department for Communities
COLORBOND FENCING AND GATES
DECORATIVE FENGING AND INFILLS

POOL AND SECURITY FENCING

CALL FOR FREE
MEASURE AND QUOTE

PAUL 0417 918 205
OR
CRAIG 0400 002 814
www.fanfencing.com.au

TIE

WAROONA
PLAYGROUP
O - 5 years of age

OPEN: Mon, Tues & Thurs
9:30am to 11:30am

Not open during school holidays.

Henning Street, Waroona
9733 1979

ST VINCENT DE PAUL,

WAROONA WELFARE
Wednesday Mornings

Please Ring Retail Shop to
make an appointment on:

9733 3057

Retail Shop
Open 5 Days A WEEK

KUA(Karate Union of
Australia)

Yo AR
Srepiat’

Waroona Dojo. Josephite
Centre

NEW STUDENTS WELCOME
Monday and Thursday Evenings-
Juniors:- 5.30 to 6.30 pm,
Seniors:- 6.30 to 7.30 pm

Saturday Evening-

Seniors:- 5.00 to 6.00 pm

Are you over 35 and would like to try
some of the benefits of martial arts
without the physical contact?

A weekly session will be run at the Dojo
from 4.00 to 5.00 pm on Saturdays
concentrating on slow movements,
breathing and stretching.

Come to a session and try it out.

AUSTRALIA'S PREMIER PAINTBALL
Perth/Sydney

f}i:u'uhl'l BALLGAMES

EXPERIENCE
THE BEST

& PAINTBALL FUN
. YOU CAN HAVE!

128 Punrak Road, Serpentine WA
6125

08 9525 7481

www.actionpaintball.com

CLINT OWNER/OPERATOR

0 s
oeh RIS

ROOFING SOLUTIONS

“We only use quality *
Metal Roofing Specialist

New Roofs/Re-Roofs m

Re-Gutters/Gutter Cleans  Whirly Birds
20 Years Experience Competive Prices
AUTHORISED SUPPLIERS & INSTALLERS

LONGLIFE ALUMINIUM

NO MORE CLEANING = AWARD WINNING
GUTTERS SYSTEM

PREVENTS SUITS ALL ROOF
BLOCKED STYLES

GUTTERS & VALLEYS PROTECTED
DOWNPIPES PREVENTS OVER-
C.S.LR.O. FIRE FLOWING GUTTERS
RATING OF ZERO IMPROVE WATER
PREVENTS EAVE & QUALITY FOR TANKS

CEILING DAMAGE
PROTECTION YOUR GUTTERS DESERVE

PHONE CLINT ON
0400 605 992  A/H Fax: 9739 2575

Nigel Hallett vLc

Your State Member for South West Region

Bunbury.
Unit 2, 10 Victoria St, Bunbury WA 6230

ph. 1800 664 080 (free call)
nigel.hallett@mp.wa.gov.au

Templeman Twells
Web Design

Websites
Email Marketing

Social Media Strategy
Search Engine Optimisation (SEO)

www.templemantwells.com.au

08 9733 3194
22 Fouracre St, Waroona




November 2013 Page 12

*" rail ele
. m:t’::m’_g_ I
ofesdonlt 1l pgery

9733 2299 78 South West Highway Waroona

WE HAVE RE-LOCATED

P
e
. - _'?.:

Still the only locally owned and operated office in town

HOME OF THE MONTH
Waroona Historical
Society

We missed the last newsletter,
SO our news is a little late. Our
congratulations to the
organisers of the Vintage
Machinery Day in September.
Great weather provided a great
day out to showcase what our
town has to offer and what the
community can do to promote
the area. The Society had a
display in the Memorial Hall on
the day and we were asked
many times how much our
display items were selling for!
So it goes to show that there is
value in “old stuff”. The old
record player and records
provided musical memories of
an era when there was no
television or digital devices.
Photographs were projected on
a makeshift screen and
displayed on pinboards and
maps of the district were
available for viewing. We
received a couple of enquiries
which were followed up and met
some new people to the district
who had ancestors that had
lived in the area.

Historical Society display at
the Vintage Machinery Day _| _
Oral history recording is |
continuing and editing of the St

A GREAT TIME TO SELL

MY SALES PHILOSOPHY I5 THAT OF ‘KEEP IT REALL

| werk for you to enwre 2 suocensfil stress free el

i you're looking fior someane who s enthisiastic and business minded
1o assist with the sumessiul sale of your property, call me today!

KATHRYN FIORENZA 0427 475 661
PPE RD lcath rm fharencad@meand menau

AEAL ESTATHE

SrETRIT propeTy pecple.  FEARD REAL ESTATE MANDURAH £ 9581 4555

Joseph’s QR code project
on local landmarks has been keeping
members busy.

We are now the keeper of past
minutes, correspondence and
photographs from the Waroona
Branch of the Red Cross, which has
formally closed and also items from the

1%' Waroona Scout Group. These
records have been placed in an
archival folder and will be made
available to those wishing to conduct
research in the future. Also tabled at a
recent meeting was a copy of the diary
of Alfred McFarlane who was the first
Officer in Charge of the Hamel
Nursery. The diary commences in
1898 and gives a daily record of the
work carried out by McFarlane and
various employees in establishing the
nursery and a daily record of the

weather  conditions  until 1900.

Although not the original journal, it is
still significant enough to be displayed
in an archival file and from what | have
read of it so far, it proves to be very
interesting reading.

It is now available

for anyone to browse through while at
the Museum. Various photographs of
the Waroona Dam and Weir have been
donated along with an original locker
door from the former Hamel Prison.
Past Swimming and Softball Club
records have also been donated
but are yet to be catalogued.

If you do have something
relating to the Drakesbrook
District which you would like the
Historical Society to consider as
a collection item, please feel
free to contact one of our
executive committee — Glenece,
_ Debra or Maree. We try to have
. the museum open most
Sundays from 10am until 12
noon.




WDHS CHAPLAINCY

BAROMETER
610,006

$8,534.40

The end of the year
is fast approaching
and we are thrilled
that we will be able
to achieve our
target once again
this year. We are
catering for the SES
Thank You BBQ on
Friday 1st
November. If you
would like to make
any donations
towards this event
please phone Chris
(97331672)

Many thanks to the
people who
continue to support us with collecting
old mobile phones and recycling them
in the collection boxes which are
located at the Waroona Post Office
and the Waroona District High
School's front office. We have nearly
reached our target but still need to
continue to collect your old mobiles to
achieve the highest possible payment
and to keep them from going to the
tip.

Our Term Deposit is steady at
$47,914.95.

PEEL COMMUNITY
CARE INC..
If you meet the HACC'’s Criteria

We can provide:

Domestic Assistance
Gardening (Mowing & Edging)
In Home Respite

Personal Care

Social Support

Transport to and from
Sundowners & Flojoe’s Clubs
* Meals on Wheels

SUNDOWNERS & FLOJOE’S
SOCIAL CLUB

Senior Citizen’s Hall, Cnr Pinjarra
Rd & Forrest Street Pinjarra

Monday to Thursday
10:30am to 2:30pm

Activities include Bingo, Pool,
Billiards, Carpet Bowls, Darts, Board
Games, Quiz’s as well as Chair
Exercises, Monthly Outings and an
Annual Holiday.

Morning Tea and a Cooked Lunch
for only $20.

For Further Information call

9531 2076
Health Buzz —

Please join us for an informative and fun evening!
This evening we are pleased to welcome guest speaker -

Dr Daniel Plane
“The Psychology of You and Your Fridge”

Do you already know what it takes to get healthy but can’t seem to
implement change and make it happen? Dr Dan will be presenting the 9
secrets to making healthy change, discussing the will-power of weight loss
and how to consciously avoid temptation. This is a must if you are serious
about getting rid of unwanted fat and getting healthy.

Other evening highlights:
e FitChoice Detox and Weight Loss Success
e Safe, non-toxic gift ideas
Refreshments provided
Thursday 14 November 7.30pm
(doors open 7.15pm)
Waroona Senior Citizens Centre
on Millar Street
Health Buzz is a free health and wellness seminar. Healthy, non-toxic
products - safe for the environment and your family — will be on
display.

Clearing My Name

I am writing this to clear my name once
and for all. It came to my notice
recently that a member of The
Waroona Bowling Club was asked who
was going to the Melbourne Cup
luncheon. The member replied:
“Thelma Burston is going, but | don’t
know why, because she has

stolen from the club and | can’t
understand why Nulsen and Seniors
would make her Treasurer of their
clubs.”

| THELMA BURSTON would like to say
that | have never stolen from the

Waroona Bowling Club or anywhere
else. | have worked in cashiers jobs
since the age of 14, handling large
sums of money and have never been
accused of taking anything. | worked
at Traders Mutual, Walsh's, Cox Bros,
Royal Perth Hospital, Boans Morley,
Narembeen Roadhouse, Narembeen
Club and Cafe 95 in Waroona. | have
very good references from all of them.
This has been going on for 3 years
and | would like it put to rest.-

THELMA BURSTON

LOCAL TREE
SERVICE

Licensed Family
Day
Care Centre Waroona

Now taking new enrolments
Centrelink rebates
Nutritious Meals
Guided by the Early Years
Learning Framework Guidelines
Member of Wanslea Family
Services Family Day Care
Scheme
Please phone Dianne for more
information

0402 274 259

IRBOREAL TREE AR

0477 990 018
WAROONA SHOW RESULTS 2013

TRADE CATTLE - GRAND CHAMPION - GRANTHAM & SON;
RESERVE CHAMPION - BLYTHEWOOD PASTORAL

Most Points - L. Chorley & J. Barber; Davide Tognela Outstanding Exhibit - Grantham & Son; Bob Hull Memorial
for Supreme Exhibit - L. Chorley & J. Barker / Blythewood Pastoral; Home Timber & Hardware 420kg - 550kg -
Blythewood Pastoral; L. Chorley & J. Barber prize - Outstanding Vealer- Grantham & Son; GUESS THE WEIGHT:
780KG (split 3 ways)- C. Paterson, B. Richter, R. Brown.
CLASS 2A 420K- 550Kg LIVEWEIGHT - 1st Blythewood Pastoral; CLASS 2B 551-600Kg LIVEWEIGHT - 1st L.
Chorley & J. Barber ; CLASS 2C 601-700Kg 1st | & C Tognela; CLASS 3 Pair of Owner Bred Yearling Steers -
1st Kau & Son; CLASS 4 Pen of 2 Vealer Steers - 1st Grantham & Son; CLASS 5 Pen of 2 Vealer Heifers - 1st
| & C Tognela ; CLASS 6 Single Vealer Steer - 1st Grantham & Son ; CLASS 7 Single Vealer Heifer - 1st
SLE & BK Richter.
STUD CATTLE - MOST SUCCESSFUL EXHIBITOR - D. WARNER; Supreme Female - Morrisvale Livestock;
Supreme Male - T & L Kitchen
HALL -MOST POINTS IN HALL - NADINE ROSENTHAL;

R/UP MOST POINTS IN HALL - LUCIE BOMBARA;
Most points in Photography - Carol Boaden; HOME INDUSTRIES - Vera Bowles Memorial - B.Cooke; Alcoa
Trophy - J. Twaddle; Waroona Ag Society trophy - B. Cooke; Waroona Visitor Centre trophy - M. Crook;
ARTS & CRAFTS - Alcoa Most Points - F. Russell; Tuckeys Hardware - F. Russell; Agricultural Art Award - E.
Sturges; HORTICULTURE - L & J. Head Rose of the Show - J. McNamara; T. Brett Memorial - Outstanding cut
flower - J. McNamara; Tuckeys Hardware Most Points Cut Flowers - B. Sturges; Tuckeys Hardware Most Points
Decorating & Floral Art - N. Rosenthal; Alcoa Most Points Bowl Classes - N. Rosenthal; J & A Birch trophy Floral
Art - A. Back; Tuckeys Hardware Outstanding Pot plant - G. Swaby. Blue ribbon for Outstanding Exhibit in
Horticulture - N. Rostenthal. FRUIT & VEG- Felix Tognela Most Points Fruit & Veg - T. Deleo; Judges trophy
outstanding exhibit - T. Deleo. PASTURE-VR & EJ Pitter Most Points Pasture - R. Tyler
COOKING -A & J Scott most points in Cooking - L. Bombara; C. Platell memorial for Boiled Fruit Cake - A.
Anzellino; A. Maughan Memorial Undecorated Christmas Cake - E. Slattery; Blue Ribbon Outstanding exhibit
cooking - L. Bombara; Blue ribbon outstanding exhibit Decorated cakes - L. Dyson.
EGGS- C & K Germain trophy for Outstanding exhibit eggs - K. Landwehr
PRESERVES & HONEY-Alcoa trophy Most Points Preserves - V. Thompson; Outstanding exhibit - V. Thompson.
CHILDREN'S HALL- MOST POINTS IN CHILDREN'S HALL - BRONTIE WARD
CRAFT- M. McKay highly commended 6 & under - T. Baker; Waroona Lions Most points in 6 & under - M. Gutta;
9 & under - M. Sattler; 12 & under - R. Hull; 16 & under - K. Frouche; Open - B. Ward.
FLOWERS- M. McKay highly commended 6 & under - C. Strobyl; Waroona Lions Most points in 6 & under - T.
Baker; 9 & under - J. Birch; 12 & under - R. Hull; 16 & under - B. Ward; Open - B. Ward.
COOKING- M. McKay highly commended 6 & under - B. Fiorenza; E. Platell Most points in 6 & under - G. Ruffino;
9 & under - H. Hull; 12 & under - E. Slattery; 16 & under - B. Ward; Open - L. Bombara & B. Ward.
Overall winner donated by M & L Hewett - B. Ward
VEGETABLES - M. McKay highly commended 6 & under - L. VincentL. Clifford Blue ribbon awards in 6 & under -
T. Baker; 9 & under - A. Vincent; Open - A. Vincent.
MANUAL ARTS- J. & V. Salerian trophies for Outstanding exhibits in Woodwork - P. Bembridge, Metal Art Work -
C. Brown.
POETRY- Waroona District High School awards to 6 & under - M. Hemopo, 9 & under - S. Tyler, 12 & under - R.
Hull. L. Birch & Sons awards to 16 & under - S. Brown.
POULTRY- TUCKEYS MITRE 10 FEATURE BIRD OF THE SHOW - R. JERRETT;

WAROONA AG SOCIETY CHAMPION BIRD OF THE SHOW - J. KENNINGTON,

WAROONA AG SOCIETY MOST POINTS IN POULTRY - R. JERRETT;
Western Heavy Diesels Pair soft feather heavy breed - L. Snell; Waroona Vet Services Pair soft feather light
breed - R. Manns; Mandurah Stock Feeds Pair moderns - R. Manns; Pinjarra Bakery Pair soft feather heavy
breed bantam - R. Manns; Waroona Home Timber Hardware Pair soft feather light breed bantam - R. Manns;
Harvey Poultry Club Best boy exhibit - S. Italiano, Best girl exhibit - S. Roe; K. Slater Best soft feather heavy
breed - K. Slater; Feed Bin Best soft feather light breed - L. Snell; L. Snell Best hard feather large - J. Kennington;
A. Birch Best hard feather bantam - M. Hurst; S. Capegreco Best soft feather light breed bantam - R. Jarrett; Feed
Bin Best water fowl - J. Kennington; K. DeRosa Best back yard breed - J. Kennington.
HALTER -SUPREME OF SUPREMES 14.2H/H & UNDER - SAN DEL POPSTAR;

SUPREME OF SUPREMES OVER 14.2H/H - Y. JAMES;

RIDDEN SUPREME BREED - OWENDALE FIREFLY
CARRIAGE -CONCOURSE DE ELEGANCE - JACOB WALMSLEY
HORSES IN ACTION -OM STYLES MEMORIAL, SUPREME CHAMPION & PRESIDENT'S TROPHY won
by NIKKI SCARI on MIRA MAKINWAY
Waroona Show 2013

Saturday 12" October 2013 saw a RECORD number of

people attend the 83™ annual Waroona Show. Over
16,500 people made their way through the gates to enjoy
the country hospitality the Waroona community had to
offer. This record attendance exceeded the previous
record by 5,000 and will certainly be a show to remember
for years to come. Every aspect of the day was
magnificent with a huge amount of exhibitors in the
children’s and hall sections, a variety of stalls, exciting
rides in side show alley, huge crowds at the main stage
for our dance displays band and free children’s
entertainment. Our local community groups also did
extremely well with huge food sales. The farrier and log
chop competitions well extremely well attended as were
the horse, cattle and poultry exhibits. It was also without
a doubt the best fireworks display we have seen at the
Waroona show. We are truly so lucky to be able to offer
this attraction to our community and it is a credit to the
Wyllie family for their continued support of the fireworks
display.

‘ This year's show did not go
without incident  though.
Yvonne Sitko from WA Birds of
Prey spent the day following
the show searching for one of
her falcons which had escaped
on show day. Luckily the falcon
was found in a shed on a farm
in Waroona the next day,
which unbelievably belongs to
life member of the Waroona
Ag. Society, Peter “The Pope”
Ward.

Photo: Peter Ward & Yvonne
Sitko with the missing Falcon

We were also extremely lucky this year to have the
support of four university students who participate in the

. John Curtin Volunteers program. Michaela Fong, Heather

Muray, David and Andrew O’Brien worked all day
Saturday and assisted with the clean up on Sunday
morning and demonstrated a tremendous work ethic and
adapted exceptionally well to the requirements of
assisting with the running of the show.

Photo (L to R): Eric Walmsley (President), Heather
Muray, David O’Brien, Michaela Lee Fong, Andrew
O’Brien and Alison Birch (Secretary).




The missing Falcon from the WA
Birds of Prey Exhibition was located
at Peter and Lyndie Ward’s Aintree
Farm 5 km North of Waroona after
escaping during the Show. It was
discovered in a tree outside the Ward
Homestead on Sunday by Tom
Wilson and Anthony Snell who were
looking for old batteries in a
fundraising exercise for Waroona
Football Club. It was being attacked
by smaller birds including Willy Wag
Tails, also Anthony got stung by a bee
for his troubles. It flew to the large
barn and was locked in until the
owner, Yvonne Sitko drove down from
Perth. The Falcon, who is called “GT”
was enticed to land on her arm with
How The Missing Falcon Was Found

were squawking with delight.The
Birds of Prey is a feature exhibit in the
Walmsley Pavilion at Waroona Show
and just another remarkable story
from the record breaking Waroona
Show. Waroona Agricultural Society
Senior Vice President, Maree Ellis
who is coordinator for all features at
the show was delighted with the
outcome. One lucky Bird of Prey
thanks to two “Hawkeye” Demon Bird
Watchers who had spent the morning
dismantling the Perimeter Security
Fence at Waroona Football Club
which was erected for the Waroona
Show Bar before embarking on their
exploration trip with a totally different
result to what was expected as they

drove out of Waroona. -
Ken Landwehr

the aid of a raw chicken legs provided
by the Ward’'s.The lead was then
attached and both the bird and owner

WAROONA CREATIVE
ARTS CENTRE

Morning Tea and Display

On Saturday 9™ November it will
be our Annual Open Day where
we showcase our latest craft items
to show Waroona just what goes
on at our centre. There will be a
raffle — a basket of Christmas craft
items made by the ladies
especially for the Festive Season
and special delicious treats.
Speaking of delicious — our
morning tea will be the same as
you have enjoyed these past few
years.

. Entry fee will be a
## gold coin donation
=2 and Morning Tea is $5.

Need a Sewing job done?

Torn your favourite dress?
Your trousers too long?
Maybe a patch or two?

Or just want your own design?
Phone Sherryn of
S.J.Originals
for all your sewing needs.
0411 538 949 or 9733 3929

WA Horticultural

Services
ALL SIZE LOADS BULK
QUALITY SOIL & And
MULCH SUPPLIES
LANDSCAPE M"‘_"
SERVICES Soil
VERTI-MOWING Supplies

Realistic Prices, Quality Work,
20 Years Experience
Call Julie 0417 094 826 or
9733 2292




Jim’s Kitchen

On Tuesday 8" October the Lions
Club of Waroona officially opened
Jim’s Kitchen and unveiled a
dedication plaque to Jim Deleo. Lion
Grant Hewett welcomed all the
guests, which included: Noel Dew -
the Shire President and his wife Irene,
Trish Witney and John Salerian
representing the councilors, lan
Curley - the Shire CEO, Sian Gair
representing Community
Development, Tom Busher and his
wife Beth representing Alcoa, Maree
Ellis, representing the Ag Society,
several tradespersons and volunteers
who have worked on the project and
the guest of honour Lena Deleo.
Grant took us back to the early years
when 10 Lions squashed into the
corrugated iron shed to cook the
burgers and steaks to feed the hungry
hordes, which the Lions of Waroona
The Lions Club of Waroona

The Lions Club of Waroona raises
many thousands of dollars every year.
Per head of Lions members we
probably raise more money than the
majority of the Clubs in our district, so
where does it all go?

Every month there are many requests
from Charities and other Lions Clubs
for donations to particular causes and
also requests from the general public
for people who are struggling to
survive. Every cause and request is
considered carefully by all the
members and after sometimes very
long discussions decisions are made.
Since the majority of our funds are
raised in Waroona, we try to put
money back into the Waroona
Community as much as possible. Such
things as our contribution to the
Waroona District High School end of
year awards are ongoing until the
members decide otherwise. We also
recently assisted Quambie Park in
their efforts to raise funds to purchase
two Regency chairs at a cost of
$6,000. To do this the Lions Club of
Waroona donated $3,000 so that one
chair could be purchased immediately
and then applied for an AFL grant for
the other $3,000. The AFL will match
dollar for dollar that we put in. Assisting
Waroona sports people to travel
interstate or overseas, often
representing their state and country is

have become renowned for at the
Waroona Agricultural Show. When the
shed had to be finally demolished the
Lions transferred their skills to cooking
in a marquee under very trying
conditions. Eventually the Lions were
offered the former showground beer
booth as a food kiosk. This had proper
sinks and a concrete floor, but we still
had to cook on barbeques on the
verandahs. These had to be propped
up with bricks and hidden from the
public by shade cloth. The project had
begun. Although usable, the bar as it
was, was not quite adequate as a food
outlet. With the enthusiasm of a
number of Lions club members, and
with the financial help from Alcoa and
the Shire of Waroona, and the

another worthwhile cause. We have
also assisted Waroona students in their
efforts to travel overseas as a volunteer
to work. When we are asked to help a
particular person or group in this way
we discuss it thoroughly and will often
donate a trailer load of wood to raffle,
so that the person is also working to
raise money themselves. After all we
are not a welfare group and work hard
to raise the money ourselves.

With our Charity work, we also prefer to
donate to WA charities, rather than
those over east. However, if the Charity
is @ major Lions project then we usually
contribute. For example a Lions
International Bush Fire Appeal would
be high on our agenda. Recently we
donated $1,000 to the SW Lions Clubs
Appeal for St John of God Hospital in
Bunbury. The reason for this was
twofold. One, because it was a Major
Lions Club project and two that many
people from Waroona use that
particular Hospital in Bunbury.

The bottom line is the Lions Club of
Waroona raises money to help the
Community of Waroona. We will always
help worthwhile causes in Waroona,
especially if they are prepared to help
themselves. We are not a welfare
group and cannot replace government
departments.

If you would like to know more about
the Lions Club, contact any Lions
member and you may get invited to one
of our meetings.

generous help of many local
tradesmen, and the club members
themselves, the kiosk has undergone
extensive renovation and a complete
refurbishment and is now a first class
food preparation and serving facility.
Two large steel hot plates were
installed a week before the 2013
Waroona Show, which completed the
renovation project. The kitchen boasts
a number of stainless steel benches,
hot and cold running water and enough

(continued >)



(continued)

power points to run fridges, bain-
maries, a hot dog copper, microwave
oven, industrial toaster and food
shredder, and many more
instruments. All this was is a long way
from the couple of barbecues, a

trestle or two, a handful of star pickets

and a roll of shade cloth the club had
used as a food outlet for a number of
years at the Waroona Show. Although
predominately used for the Waroona
Show and other local event days,
Jim's Kitchen and its facilities is
available for any community group,
visiting caravan club or similar group
to use. Grant then handed over to
Noel Dew, who paid tribute to Jim
Deleo and made the official opening.
Lena Deleo then emotionally unveiled
the plaque, dedicating the kitchen to
Jim Deleo.
Jim’s Kitchent is dedicated to the
memory of the late Jim Deleo, who
passed away in 2010. Jim was a
Waroona Lions Club member for 37
years. Over the course of his Lions
involvement, Jim had held almost
bvery project chairman position within
the club at any one time. He was
awarded life membership in 2005.

/ In Memoriam \

DELEO JIM

30-10-2010
3 long years have passed
| miss you so very much.

forever in my heart
& in my mind.
Lena

The Lions Club of Waroona would also
like to thank the following businesses
and individuals who generously gave up
their time and effort to complete the
project.

McCall Brothers, Charlie Dimasi, Curtis
Electrical, Woodbury Plumbing, Dom
Fiorenza, Pat & Grant Scully, Jamie
Herd, Golden Glass.

Most of the funding received for this
project has been matched by funds
raised by the Lions through its service
activities. Such things as the Agricultural
Show, Classic Car days, Vintage
Machinery day, Community Markets,
Wood Raffles and the Annual Monster
Auction. While all Lions have been
involved in raising the funds, the key
drivers behind the project include: Kevin
O’Brien, Phil Turner, Alan Lochowicz,
Gary Witney, Larry Scott and Derek
Smith.




Waroona Pla
roup News

Qur final Term for 2013 has started
and it will be a very busy few months
with lots of exciting activities and
events to look forward to! If you want
to join us for the remainder of the
year, it is still not too late. Playgroup
WA have reduced their annual fee
from $30 to only $15 for the last Term!

October has seen us raising lots of [}

money through catering at the
Waroona Show and waitressing at the
Sea to Art Opening Night. We have
also had visits from baby chicks and
goats! November will be even busier
with our AGM and SciTech event!

SciTech Visit. Waroona Playgroup
will be welcoming the SciTech Early

Years Program on Friday 22"
November! There will be lots of
different activities to allow children to
explore and experiment. Thanks to
funding from the Department of Local
Government and Communities, we
can offer these sessions FREE to
Waroona Playgroup members!
Members should register as soon as
possible to secure their spot. There are
two sessions 9am — 10am or 10.15am
—11.15am. To register, please send us
a message on Facebook or write your
name on our list at Playgroup.

& . AGM / Special
Meeting and
# Social Night.
The Waroona
8 Playgroup’s
AGM will be
held on Friday
29" November
at 6.30pm at
the
Drakesbrook
Tavern. We will
be welcoming the new Committee for
2014 and approving amendments to
our Constitution.

Once all the formalities are over, we
will be heading to the restaurant for a
well-earned meal and drinks! Come
along and join us! To allow us to book
a table for the meal, please write your
name on the list which is displayed on
the noticeboard at Playgroup. You can
also RSVP to the event on our
Facebook page.

‘Like’ our Facebook page
www.facebook.com/waroonaplay to
keep up to date on all our events and
activities!

Have a child aged 0-5? Want to join

Shire of Waroona

Time: 8am

Kindly invite all volunteers to

Thank a Volunteer Day
Breakfast

When: Saturday 7th december 2013
Where: Waroona Football Club

To assist with the catering please indicate your attendance|
by Friday 22nd November

PRAMNS

COLESLAW

CHEESECAKE
FREE TEA & COFFEE INCLUDED

St Joseph’s News
This year, St Joseph's
School, Waroona has
taken on two new literacy
programmes and seen ex-
cellent improvements in student achieve-
ment. The Minilit and Reading Tutor
programmes were originally developed by
staff from Macquarie University and are
well researched and tested support pro-
grammes that are designed to be adminis-
tered individually, or in small groups.
Students develop their skills in decoding,
reading fluency, comprehension and sight
word recognition. The programmes will
continue
in 2014
and, com-
bined with
single
stream
classes
and small
class
numbers,
the children of St Joseph's School, Wa-
roona, will continue to enjoy quality liter-
acy instruction. Enrolments are now being
taken for 2014 enrolment for students in
Pre Primary to Year 6 in 2014. Please
contact the school office on 9782 6500, or
download the application form from our
school website

it www.stjoeswaroona.wa.edu.au.

TUESDAY 5™ NOVEMBER 2013

FROM 11AM ONWARDS

WATCH THE MELDOURNE CUP
ON THE BIS SCREEN IMN THE ALFRESCO

LUNCHEON INCLUDES -
COLD MEAT

FOTATC 38140 |

.

GARDEN SALAD
BREAD & BUTTER

LADIFS —PREEE
FO: THE FEST
HAT WiEN

DON'T FORGET BYO

RSVP: 9733 7814 or email cdo@waroona.wa.gov.au
Shire Office 52 Hesses Street

P O Box 20 Waroona Wa 6215 &
= ’ﬁ“
i

VOLUNTEERS ARE PRICELESS

520 PER HEAD

FOR BOOKINGS FLEASE CALLCOUNTRY CAFE QM 3733 B155
£Y 307 OCTCRER 2013

SWEEPSTAKES WILL BE AVAILARLE
CURTIS ELECTRICAL
CONTRACTING

Unit 2/63 McLarty Street, Waroona

EC7770

After hours pager for all
URGENT electrical

Phone 9733 1200 matters: 9485 7395

OFFICE HOURS..Monday - Friday 8:30am - 4:00pm..
(Closed for lunch between 12:00 & 12:30)..
EFTPOS Available..

3% Seniors Card Discount available on request...

PEEL TENNIS ACADEMY

FREE HOTSHOTS T-SHIRT! JUNIOR TENNIS
COACHING

Starts Friday 18th October
Teenies 3-5 yrs 3.30 - 4.00pm

SHOY

Reds 5-7 yrs 4.00 - 4.30pm
‘ ‘q/ Orange 7-10yrs 4.30 - 5.15pm
- ¥ tennis Green  11-16yrs 5.30 - 6.30pm

Squads Juniors/Adults 5.30 - 6.30pm

WAROONA RECREATION CENTRE

Term 4 - Fridays from 3.30pm - 6.30pm
REGISTER NOW CALL 0449 164 961

www.peeltennisacademy.com.au 'I:a‘ Q

Info@peeltennisacademy.com.au (& :@

-
e
Y
I am in my ninth
year as a
Volunteer
Ambulance
Officer and 1 still
love what | do.
Unfortunately
Et Jﬂ “ there may come
a time when
there is no longer an ambulance
service in the Shire of Waroona and
this is why......
The plain hard truth is that we have a
core of six Volunteer Ambulance
Officers who commit to doing the bulk
of the callouts in Waroona. One works
fly in, fly out, two work shiftwork, one
works in Perth with his brother, one is
from Pinjarra and will do call outs when
he is able to and | work 10 — 12 hour
days five days a week. We have two
maybe three that will do the odd job
here and there. As you can see our
band of dedicated Volunteers is small
but hardworking and on the verge of
burning out. The pressure that all our
officers are under has created a lot of
tension when there can’t afford to be
any when we have people’s lives in our
hands.
Over the last ten months Pinjarra and
Harvey have been called out to around
half of our jobs for the year as we have
not been able to provide crews. This
means that the wait times compared to
a crew coming from Waroona are
dramatically increased putting
people’s lives at risk.

Li

ht the Ni
Sub Centre News

| personally have been confronted
down at IGA on more than one
occasion and abused because people
have had to wait for an ambulance to
come from Pinjarra because we had
no crew available. What this
community seems to forget is that we
are VOLUNTEERS as are the Fire
Brigade and SES. People see only
what they want to see and are quick to
judge and voice their judgements. We
as a Sub Centre have been struggling
for 2-3 years as our numbers dwindle
but the few that are dedicated have
carried the sub centre to this point. As
volunteers we do the best we can in
the spare time that we have around
work and families.

Those of you who know me know that
| am very passionate about being a
Volunteer Ambulance Officer and
know that | take pride in everything | do
whilst in uniform, as do my fellow
Ambos. What we dont need is
criticism and animosity. We need
support and positive reinforcement as
we travel the road to try and recruit
new members. My family have lived in
Waroona for 45 years and all this time
the community has been renowned for
sitting back and “letting other people
do the work”. Well Waroona if you want
to save your ambulance service then
it’s time to get out of your comfy chairs
and give something back to the
community.

The members of the Sub Centre have
worked tirelessly with the help of

ht Follow-U

Despite the terrible weather on
Saturday 19th Oct, around 100 people
still turned out to support the Light the
Night Event on the Mandurah
Foreshore. Light the Night is a
Twilight walk with lanterns supporting
and raising funds for Blood Cancer
Research (Leukaemia Foundation).

The committee were
overwhelmed with the
donations and support
they received and
have raised $10,561
toward the cause and
still counting. Special
thanks to Ali Hill
(Coast FM) for
providing the beautiful
music and Peter
Jackson for being MC
for the evening
despite other
commitments at the
council elections.The committee are
hoping that this will be an annual
event which will get bigger and better.
BIG Thank you to all who supported
us in our efforts to help cure blood
cancers from Jo Vergone, Lyn
DellaFranca, Lina Look, Rowena
Ayers and Jeff Self.

Maree Ellis to get things moving in
regards to building a new Sub Centre.
After a meeting with the Assistant
Regional Manager and Community
Paramedic last week, it has been
made clear that this will not happen in
the near future. This is due to the lack
of officers and insufficient funding to
complete the project.

Baseline for the Sub Centre in the next
12 months is to recruit a minimum of
six local volunteers and retain them
after they have completed their
Primary Ambulance Care Course.
Continue to provide a quality
emergency medical care for residents
and visitors in the Shire of Waroona
and surrounding communities. Ensure
that our existing and prospective
Volunteer Ambulance Officers receive
the highest standard of training
available and continued support to
ensure that they deliver exceptional
care.

So Waroona, its up to you...
Ambulance service or no ambulance
service....

“You may not have 40,000 fans
chanting your name, or press
photographers watching your every
move,but there is someone out
there who owes you their life.”
RETHINK YOUR HEROES. BECOME
A VOLUNTEER.

Judy Chalmers - AAC Ambulance
Volunteer

Letter to the Editor

My compliments to the editor for the
article regarding the rubbish in and
around Waroona. Perhaps a “Tidy
Town” committee could be formed to
encourage families and individuals to
adopt a section of highway or a street
in the town. The more people who
volunteer would mean that the clean-
up day would be only about every 3
months or so. They would have to be
provided with gloves and bags and
have the support of a truck to pick up
the bags.

In the streets it would be a simple
matter to pick up papers regularly.
Come on Waroona we can be clean
and tidy with a small amount of effort
by everyone.

Coral Culling.
My Secret World
My garden is my secret world.
Each plant and flower has a story to tell.
| speak to them all, as | hoe all around,
Telling each one
of the pleasure I've found.

Each little seed | tend with care,
Letting them know I’'m always there.
The morning dewdrops that gather

are my tears each day,
Their blossom and fragrance are my
comfort in their loving way.

And each one thanks me with
a sweet little nod.

Bert Spooner

The warmer
springtime weather
has arrived and lots of
- rewards are still
forthcoming. Two first
prizes, a blue ribbon and a trophy in
the egg section of Hall Exhibits for
Waroona Show was a nice surprise.
Every night all seven “Eccles” are let
out for a run, scratch around in
“Wally’s Orchard” and generally rest
up under two large Grass Trees at the
front of the property. They are
rounded up and make their way back
to the Nest in the mobile pen. Key to
the show success is the Premium mix
of Grain coupled with the fresh green
grass and to date no chook scraps
have been forthcoming. Consequently
the Bright Yellow yokes, large uniform
size have turned the eggs into a show
winning formula. They have been my
main token of payment for my two
main taxi drivers during my 15 week
period of rehabilitation after an ankle
operation on the 26" June 2013. Next
step in the Chook Farmer phase will
be to build a large fixed pen courtesy
of my friend and neighbour Robert to
house more birds. Having backyard
chooks continues to be most
rewarding despite a few annual
seedlings being dug up in the

Diary of a Chook Farmer 2

process. Another point worth noting is
Waroona Poultry Club has formed in
the past few months and is an
authorised Sub Committee of
Waroona Agricultural Society and you
can start by purchasing a few chooks
at the next club auction. Certainly a
healthy lifestyle choice and eggs are
high in protein. A new rewarding
hobby and enjoyed by all family
members including our two young
cats, Boots and Leo who supervise
proceedings. No roosters will be
added to the flock.-Ken Landwehr

¥ ¥

Waroona Tyre & Mechanical

We Now Offer 10% Discount For
Aged Pensioners.

Our Services Range From Wheel
Alignments, Services, Tyre Repairs,
Shockies, Brakes, Exhausts,
Mufflers, Front End work, Batteries,
Oil Supplies, Battery Checks as well
as minor and major services.

For Great Service And Prices On All

Tyres And Mechanical Work Call In

And See Us from 7.30am to 4.30pm
Monday to Friday

62-64 South West Highway,
Waroona or Phone 9733 1007

Fappy Tads
DOG WASH AND
GROOMING

Happy Tails will be on extended
holidays from the 25th
December till Feb.3rd 2014.
Book early for for Xmas grooms
and washes as places are
limited and fill fast. We hope you
have a lovely Christmas and a
safe and Happy New Year.

Phone Tammy for an
appointment

0403 503 143

Open Mon-Thurs 9am - 3pm
Closed Fri Sat, Sun

We are located 8km or 10 min drive
West along Coronation Road, Waroona

Clare's Home Gardening -

Clare Simms
Ph 0403 S04 504

Mowing

Pruning
Weeding
Garden beds

Email clarebear327@hotmail.com

ABN 98 834 788 701
Lake Clifton - Herron Progress & Sporting Association (Inc)
The active community of Lake Clifton  Featured at the fair will be arts and or Michelle Lockley on 0421 877

and Herron is holding a spring crafts displays, local business 027. Alternatively visit
flx;mmlén]ty falrlgn Sunday, Novemfber displays, wine tastings, fresh local Wwww.lakeclifton.com.au for more
intc’asar;t ;’fofneee)lz?bi?glpsre:rfclions 0 produce, and a car boot sale information and to download the
stallholders by October 7. (second hand goods only), and for expression of interest form.

The Lake Clifton Community Fair, the children a bouncy castle, face
which replaces the successful Art  Painting and a colouring .
6215 arts and crafts exhibition and competition. Food and drinks will
sale held in previous years, will be 2IS0 be available. _

held at the Lake Clifton Herron Those interested in booking a stall

Community Hall, Tuart Grove or their car boot can contact

This Sea to Scarp summer event
is sponsored by the Shire of
Waroona and Alcoa.

Media contact:Tracey Timmins,
President Lake Clifton Herron
Progressing & Sporting
Association, 0427 442 781

GIFTS * CRAFT = ART

Country & contcmporary Hcat bags & lavender bags
Wa” décor & local art Angcls & butterflies
Owls & roosters Kitchen towels & bath towels
Muddy Creek soap & candles Fashion hats & bags

Wz WAROONA VISITOR 9.30am to 3.30pm Daily
~— CENTRE & GALLERY 37 South West Highway,
Waroona. 9733 1506

visitorcentre@waroona.wa.gov.au

ELEVISION C
BUNBURY

Antenna Installation Specialists

Satellite °

Free to Air

Sales & Service *
Digital Set Top Boxes °

9721 3190
0408 935 159

[} Peel Podiatry Clinic i ow comsutinga

Servic

es Offered: 2nd Tuesday

Corns & Calluses; from 1pm - 4.30pm.
Ingrown Toenails; .

DVA Footwear Prescriptions; To make an appom{:ment,
Diabetes Foot Assessment; please call Peel Podiatry
DVA/Medicare Approved (Conditions Apply); Clinic on 9586 3046

Senior Discount;

Pam Corker House every

L/L . .

IMC Chiropractic & Rehabilitation

Integrated Musculoskeletal Care

Manual Therapy

Muscle Therapy
Rehabilitation

Dry Needling

Sports Injuries

Nutrition & Supplements

Shop 2, 61 South West Highway, Waroona 6215

Dr Margaret Durnan
BSc (Chiro), B Chiro

Hours:
Mon, Tues & Thurs 8:00 to 6:30pm
Friday 2:00 to 7:00pm
Appointments:
Phone: 08 9733 2039
we DEFENSIVE DRIVER
ALE TRAINING

Open to young people up to & including 25
years.

Brought to you by;
DRIVE SAFE AUSTRALIA & WAROONA LIONS CLUB

DON’T MISS OUT

Next available course in Waroona

Wednesday 20" November 2013: Rain Hail or
Shine

8.45 am to 4pm Cost: 840 (normally $130)

Test your sKills with instructors from "Drive Safe Australia” a
nationally accredited Dnver Education Company with years of
experience. The courses are designed to allow the participants to
place themselves in "on-road" emergencies, respond to that
emergency using vehicle control skills and collision avoidance
techniques bolh before and afier tuition

Course includes; Practical Dnving, Emergency Braking, Theory &
Car Maintenance

Minimum Requirements:

. Phase 2 or Blue Minimum
- Participant to provide own vehicle
. Ensure own vehicle has adequate fuel for course

Sausage Sizzle & drinks provided by the Waroona Lions Club
Register & pay at the Waroona Licensing/Police
Station, 9 Recreation Road Waroona between 9am &

4dpm Ph. 97333021
o g
s A 9
Tom & Alice Celebrate their 50th Anniversary in Style

Tom & | have recently returned from a
4 week cruise which took us to many
interesting places in Malaysia,
Thailand, Vietnam, Indonesia and
Cambodia. Cruising is an amazing
way to holiday. The cruise ships
today are more like a floating
apartment block, complete with
shops, cafes, casino, library, Internet
Café, beauty salon, swimming pools,
hospital, restaurants, gymnasium etc,
etc. The one on which we travelled,
The Sun Princess, has about 2,000
passengers and 1,000 crew.

Cruising is not for the indecisive
person. Every day there are choices
to make. A whole daily programme of
activities and events is published and
selections have to be made. Some of
the programme items overlap so one
is torn between doing an aerobics
class or quilling. This decision
making can be a bit daunting and one
feels that health and fitness should be
a priority although a quiz could be
good for the brain, bridge, bingo and
bowls also vie for your attention.
Walking around the promenade deck
three times gives you a score of one
mile. Various lectures were on offer
from Horse Whispering to Cookery
demonstrations. Live variety shows,

incidental music in the lounges and

movies were all day every day. Coffee in

the International Café is a joy and a

great place to ponder the days’

programme. Cakes and pastries beckon

to be sampled. The staff there were

attentive, entertaining and soon become

firm friends. So what did we do? After
recovering from the exhaustion brought
on by the overwhelming content of the
daily programme we opted for whatever
took our fancy on the day. Didn’t worry
ourselves about the choices too much
and filled our day enjoyably swimming,
walking, relaxing, reading, meeting up
with other passengers. Now here’s a
phenomena which all people encounter
— “what a small world.” On many
occasions we struck up conversations

with complete strangers only to discover

that they were “born in Yarloop,”, “went

Get an expert on the job

TalkTo LOasTtalAntenna

”

to school in Waroona,” “had lived in
the same small village in Yorkshire as
my sister “ There were many more
such encounters and | think everyone
can identify with this. It is a small
world but isn’t it wonderful to find a
common interest and spend a
delightful hour or so reminiscing and
talking of mutual acquaintances. Ports
of call were anticipated and choices
made as to excursions we wanted to
take while in Port. We saw the
squalour and the splendour of these
places. We heard commentaries of
the history, politics, geography and
current situations in these countries.
All this information and our own
observations confirmed that we, as
Australians, are very, very fortunate to
live where we do.

Cruising highlights are absolutely
about the people you meet. Short
encounters at the Ports of call are
memories we will never erase. But
the highlight was celebrating our
Golden Wedding Anniversary . 14"
September 1963 at St Hilda’s Church,
Ampleforth in Yorkshire is so far
removed from 14" September 2013.
How fortunate and how blessed are
we to have celebrated this?

The digital connection made easy

BEST PRICES

1
30 363 DOE

Jl ==l 1L

oo L

Austalu Svermaren
o el TV apprmewd amienng iasaiar

ANYTIME

1

Loastal \-Ii?'.lllln

= . & FaultFinding

& LCDYLED Plasma Wall Mounting

& Cabie Concealing

* Home Theatre Set Up & Advice
* ADSL/Broadband Home B Office Network

Pesign And Installation

And Fault Finding

Strata Complex Work

& Digital Antenna Installation

* Cath Data Points, Phona & Computer Points
& Smaort Wiring. Central Splittar/Filters

e Satellite Supply/Instaliation & Fault Finding
& Commercial And Multi Dwelling

& Palice Cleared Technicians
& Real Estate & Insurance Work Welcome

EaanulAntmm

gftEnfa -~ aatelilns

Talk to Coastal Antenna Today!

1300363 008 °" 9582 9922

enquiries@coastalantenna.net.au

Huge Range Of Digital Antennas To Suit All Budgets & Areas

www.coastalantenna.net.au

ANYWHERE
PHARMACY

~

Customer Christmas Party

) Tues., Dec 10th 5:30pm - 7 pm
Win

A Nespresso U Cso
Expresso Machine  Spend $25 or more* to win

with Prize draw for Nespresso is
Aerocciuno at 6.45pm shar
Automatic . P P-
Milk frother. Winner must be present to

receive the prize.

FREE Gift Wrapping % Excludes prescription items
20% off evelrylthihnlg unstore

Excluding prescriptions and special items.

4
QU \Ev@]fy\bwo dy

‘// We lcom e

Drinks
(Calnaqpes
Door Prizes

Giveaways
Children’s Leukaemia & Cancer Research Foundation (Inc

South West Bike Trek

o

Riders in the Southwest Bike Trek
had a stopover at Waroona recently.
The Bike Trek is from Mandurah to
Augusta, a distance of 500 kilometres.
The funds raised are all directed to
the Children’s Leukaemia and Cancer
Research Foundation. Every dollar
donated goes to this worthy cause.

A Waroona family were prominent
participants in this event. Brad
Franco and sons Fedele and Nikolas
rode in the trek and wife, Sandra and
daughter, Caprice were in the back-up

DWYER

ENGINEERING

crew.

Brad Franco receives a cheque
from the Waroona Lions

were organised for meals,
presentations, accommodation. ;

Rotary and Lions clubs in this area
were prominent with their welcome
assistance as were local schools,
shires and individuals. When they
stopped in Waroona 40 riders from St
Joseph’s school joined the group for a
7km ride before presenting Mr Franco
with $500.

After the stop at Waroona the riders
continued through south west towns
including, Harvey, Binningup, Eaton,
Busselton, Capel, Margaret River,
Cowaramup and on to the final
destination, Augusta. It is anticipated
that over $40,000 will be the total
raised from this event.
Congratulations to all the riders,
supporters and planners and
especially to Brad, Sandra, Nikolas,
Fedele and Caprice Franco you have
done Waroona proud.

AW YER

FIMEEATH] R

All along the route of the trek stops

S5 ARISEBUILD

For all your carpentry and building needs around the
home and your business, House Renovations, Decks,
Pergolas, kitchen makeovers, Patios, Pavers,
Bricklaying, Tiling, Call for a no obligation Free
Quote Peter Ferguson on m. 0419047410 or
95834635, email: anisebuild@dodo.com.au

CHILDREN'S
_uur.n'_ul;‘ EWl'I'I'I'Iﬂ'III'h
o ior o |

Brad & Sandra Franco with children
Fidele, Nikolas & Caprice

Photographs show Fidele &
Nikolas and their father
Brad being interviewed by

GWN 7

DOLPHIN

WINDOW CLEANING

SERVICING THE WAROONA
DISTRICT
DOMESTIC AND COMMERCIAL
SERVICE
FREE QUOTES
FULLY INSURED

CONTACT: TROY
0417 175 049




Waroona Football
Club Committee is
currently enjoying a
well earned break
after a busy off
season and running
Waroona Show Bar
catering for a record
crowd. It enables the
Club to raise funds to
square the ledger for the past season
and to set aside a few funds for next

year. On Saturday 5™ October 110
players, supporters and life members
attended the Club Trophy Awards
presentation .As per usual there were
some close medal counts and a few
surprise results in the Awards with
club stalwart Deb Clancy coordinating
the evening with “His Masters Voice”
,Life member John Mason, Master of
Ceremonies.

Two colts players Josh Commisso
and Daniel (DJ) Young started the
evening with only a few votes
separating them in the VJ & L
Anzellino Fairest & Best Award. Both
players finished with 23 votes each to
be equal second in the Peel Rising
Star Award as well.

Josh found himself a nose in front
after round 18 and was a worthy
winner. Four players Eli Smith, Clay
Smith, Josh Commisso and Daniel
Young received All Star status after
Peel Football League Colts team won
the great southern carnival at Kulin
and were presented with framed
guernsey’s in front of their home club.
The future looks bright for Waroona
Football Club playing stocks with the
quality of young players coming
through the system despite having the
smallest population base in the APFL.
Waroona Reserves led by playing
Coach Rocky Caruso went out in
straight sets despite only losing three
qualifying games during the season
and demonstrated a little luck is
needed to just qualify two consecutive
Grand Finals. The constant change of
players is reflected in the Reserves
Fairest & Best Count for the “Davide
Tognela Memorial Award “ won by
Ben “Chief’ Mathews-Herald with six
best on ground performances from all
three cards to hang on and win from
Matt Mortimer whose suspension in
the last qualifying game proved costly
against Pinjarra.

The League Fairest & Best Award
Memorial by Derosa Highway Motors
was won by Courtney Lakay in a
comfortable margin from Utility player
Rhett Mason and “Mr Consistent”
Ruckman Steele Court was third.
Courtney was favourite to win the
award after finishing in the top five for
the past five seasons and was fourth
in the Ross Elliott PFL Fairest and
Best Award in 2013.

Jayden (JD) Derosa won the Reg
Court Memorial Award in League and
Ben Howell the Mick Della Memorial
Awarded in the Reserves
Competition. A special thankyou is
extended by the Club to all trophy
donors who are the life and blood of
Waroona Football Club and local
community support is a major reason
Waroona Demons set the benchmark,
both on and off the field in the Peel
Football League. Sheree Hiller was
chosen as the Best Clubman winner
in 2013,Kevin O’Brien best Committee
Person 2013 and Joe Dwyer as
recipient of the Tony Picoli Memorial
Award.

Waroona Football Club has been
awarded a Community Development
Grant of $800 for internal ensuite
improvements which will be
appreciated by all users of the
Football Club Social Hall which
completes an excellent season for
major projects in the year 2013.
Waroona Football Club proudly has
completed a four year project to have
lights installed and the $240,000
project is fully paid.

A special thank you to the Shire of
Waroona and other Community
Groups for their contribution which
was truly a valued community project.
Life member and past President Paul
Anzellino was acknowledged on the
trophy presentation for initiating and
keeping the ball rolling on the night
light project. Major kitchen
improvements for Canteen
improvements have delighted
Canteen Manager Kerry Dawson and
her band of helpers to continue
serving the best meals in the League
and completition of a mini terraced
grandstand in front of the clubrooms
which was enjoyed by Show patrons.
Unfortunately due to space
restrictions the following public
announcements missed the October
edition.

Two loud cheers were received on the
APFL Awards Presentation night in
September for the announcement of;
First Year Secretary (Heather Brown)
winning Administrator of the Year
Award and when Deb Clancy was
announced winner of the coveted
Alcoa Peel Football League Volunteer
of the Year Award. For Deb it

Football News from Forward Pocket

represented 11 years of passionate
hard yakka for Waroona Football
Club.

Waroona lost the Champion Club
Award by only 10 points after winning
in 2012 for the first time and again is
looking forward in 2014 to maintaining
the high standard for all three teams.
League Coach Dean Taylor in a
season review stated a commitment
by all the League Squad was needed
to ensure the dynasty of the past five
years does not become a distant
memory and players re energize that
special team Demon feeling. Players
made that public comment at the
“Popes Shed” to each other at the
Grand Final Post Party. Waroona will
remain to be chased by the seven
other clubs.

Compliments of the Season to all
Despatch Readers.

ﬁ WENT-01
" SEAFOOD

Quality products at very
reasonable prices.
FISH, PRAWNS, SCALLOPS,
SQUID, MUSSELS & A FULL
RANGE OF SPECIALTY
NZ PRODUCTS.
EFTPOS AVAILABLE

At Waroona Visitor Centre weekly.
*Thursday 10.00am 10 6.00pm
*Saturday 1.30pm to 6.00pm

Twitter @westozseafood
For all our latest product
range and updates.

*Subject to safe weather conditions.

2013 Under 18 Boys
Basketball

Results of the Raffle held at IGA
on 5th October

Ticket# Black F86
Rosie Angi

Many Thanks for your support

fﬂmryw{? ‘:-T




Insect Bites

We see a lot of pets this time of year
with insect bites and stings. Pets can
have reactions to stings, just as people
do and they can be quite serious or
even life threatening. Insects such as
bees and wasps typically sting on the
face, lips or forelegs. Unless you see
your pet get stung, their subsequent
behaviour can be a cause for concern.
Signs to look out for include agitation,
head shaking and rubbing of their muz-
zle on the ground or with their paws.
The affected area can start to swell
within minutes and the swelling can
become severe quickly. Stings inside
the mouth or back of the throat can be
life threatening as swelling can close
over the airway, causing your pet to
have breathing difficulties. When you
examine your pet if an obvious stinger
is still evident carefully remove it as
quickly as possible. If you suspect an
insect has bitten your pet, seek veteri-
nary treatment. Please be aware that if
your pet starts to have difficulty breath-
ing this is an emergency situation and
treatment must be sought immediately.
It is also important to note that minor
reactions that are not treated can be-
come a major reaction if your pet is
subsequently stung at another point in
time. This is due to a heightened im-
mune response to the insects stinging
venom.
Waroona Veterinary news:

Grass Seeds

This time of year it is very common for
us to be removing grass seeds from
all kinds of weird and wonderful
places on your pets. Grass seeds can
lodge in ears, nostrils, under the
eyelids as well as penetrating skin
(especially around the paws) as well
as other “sensitive” areas. They are a
problem for all dogs (and cats) but
especially longer haired breeds. If
your pet is routinely accessing areas
with long grass it is a good idea to
check your pet over at least once per
day (or straight after their walk) for
seeds. If grass seeds are not
removed they can continue to burrow
their way into your pet. If they
penetrate under the skin the body
reacts to the foreign material and an
abscess usually results. Depending
on where the grass seed penetrates
(chest, abdomen) these infections can
become life threatening if not treated.
Areas to check for seeds are ears,
between toes, armpits and eyes.
Check your pet for swellings, lumps,
discharge or signs of infection which
can indicate the presence of a seed.
It is a good idea in summer to clip
your long haired pets, even is it just
the feet and belly to reduce the

chances of your pet picking up a i
seed. F

Grape Toxicity

As all the lovely grapes are becoming
available in the shops again | thought
it would be worth reminding everyone
that they are not suitable for pets!
Grapes, raisins and sultanas can be
toxic to dogs when ingested in large
quantities (there are some anecdotal
evidence that the same is true for
cats). If your dog eats a whole box of
raisins or likes to snack on grapes (on
or off the vine) then your pet may
develop renal (kidney) failure. The
first signs of a problem are vomiting
and diarrhoea which often occur
within 6-12 hours of ingestion.
Further symptoms include weakness,
not eating, increased drinking, and
abdominal pain. Acute kidney failure
can develop within 48 hours of
ingestion.

It is not known why many dogs can
ingest grapes or raisins with no
problems, while others develop renal
failure. It is clear though that in
susceptible animals grapes pose a
very real danger. If you know your pet
has ingested excessive amounts of
grapes you should take your pet to
your veterinarian for treatment. 3
. Waroona Veterinary Clinic

45 South Wesm rn Highway Warcora ([08) 97331356
Mon, Tue, Thurs, Fri:8:30 - 500, Wed &30 - 1200, Sax: 9001200 By

purchased from the clinic

° The ability to PRE-SCREEN for your dog’s breed related risk of developing certain genetic
diseases based on the results of the DNA analysis (* Available upon request and at
additional cost, for up to three months using the same blood sample)

Advance Mixed Breed Identification DNA Test

Ever wondered exactly which breeds make up your dog’s family tree?
With just a simple blood sample, you can find out.

In return you will receive a comprehensive report including:

. Your dog’s genetic make-up back to their great grandparents

. Your dog’s target genetic adult weight range

. Information on better understanding of your dog’s breed related behavioural characteristics
. A specifically tailored nutritional recommendation with $10 off the next bag of Advance

You will receive a certificate stating exactly which breeds are involved in your dog’s genetic makeup.
The test is available for &119.00+ a blood sample collection fee. No blood collection fee is
charged if done at the same time as a consult, vaccination or surgery.
Pinjarra Community Bank® Branch

200,000

in community contributions

Waroona branch of Bendigo Bank

Pinjarra Community Bank® Branch and Waroona branch of
Bendigo Bank has contributed more then $200,000 to Local community
groups and not for profit organisations, like the Waroona Agricultural
Show - Bendigo Bonanza Log Chop and the annual Primary Schools
legionnaires Hats program, thanks to U.

That’'s because with every savings or investment account, every home or
personal loan, and every product or service we offer, money goes back into our
community

So make a difference to your banking and drop into your nearest branch at:
7 George Street, Pinjarra or phone 9531 4470

or 83 South Western Highway, Waroona or phone 9733 3498

You'll benefit from a great range of competitive products and friendly service and
also have the satisfaction of knowing our banking is contributing to our

Bendigo and Adelaide Bank Limited. ABN 11 068 049 178 AFSL 237879 S 4295111 (191340-v7) (24/07/2013)

www:bendigotanic.com.au
(AX'E)| ELMS DRY FEED BLOCK

now available delivered to you
- a top quality product -

FOR ALL YOUR LIVESTOCK REQUIREMENTS:

e Slaughter Stock
e Store Stock

e Breeding Stock

e Saleyard Stock

%
.
SUMMIT
FEATILITERS

Prices can be obtained and

orders placed for season

Contact your local agent KEN REYNOLDS
Mobile: 0417 180 874

WAROONA

POST SHOP
Ladies & Mens Clothing
*Surf Wear
*Giftware
*Toys
Lay-By Welcome
Open 9-5 Mon- Fri

9733 1010

0429 040 929
|

10 South Western Highway
Waroona WA 6215

DINE IN OR TAKE-AWAY

* Ample Parking
* Alfresco Dining
* Children’s Playground
» Catering available for
functions & children’s parties
* BYO Allowed
Opening Times:

Mon to Thurs. 5 am to 5 pm
Friday 5 am to 6 pm
Sat., Sun & Pub Holidays
6 amto 5 pm

Ph: 9733 3155

97 South West Highway, Waroona

Mini-Pl

Bobcat & Mini
Excavator

t

Post Hole Borer

q & Rock
“oo

Geoff Plant
413 056 398

M Termite Programs
M General Pests
M Termite Inspection

Al
Supply & Installation of

Artificial Grass
For a free quote call

0413 056 398

See it on display at
Waroona Home Timber & Hardware

P-::.-st Cora n'c;rf

Stewarts Pest Control has been run by the Stewart
family since 1954. We treat all your domestic pests and can
offer a range of solutions.

g‘{ If you have any questions regarding a l*%
Treatment please contact us on
3 Bugs (13 2847) or (08) 9274 844. %

M Large or Small jobs
M WA Owned & Run
v Low Toxic

WAROONA
COMPUTERS
MOBILE

Repairs
Upgrades
Systems

0404 516 182

EMAIL: WAROONACOMPUTERS@GMAIL.COM

WAROONA

CONTRACTING

SAND,
GRAVEL,
GENERAL

97 331 933
0417 962 321




A big hello to all
the readers and
supporters of the
i Drakesbrook
- Despatch
l Welcome to

_ season 2013/2014
4.4 for the Waroona
- =} Warriors.After
tee=%. winning the B
Grade grand final
last year the club is looking to make it
two in a row.We have a new captain
in Jamie Jovanavich and a new vice
captain in Nic Rep. Daniel Dodds is
the captain of the E Grade, adding to
his impressive list of roles that include
being the president, bar manager
along with his wife Brom, turf wicket
curator and committee member. The
club wishes all three of them the best
of luck for the 2013/2014 season. As
people have seen , we have signs out
advertising for new players to join the
club. We train Tuesday and Thursday
up at the nets on the top oval starting
at 5 00pm.If you love cricket then
come along and have a crack. If you
need information please call Mark
Butler on 0419962293 and he will
help you in any way he can. So far we
have played 2 games and both teams
are sitting second on the ladder with
one win, one loss. Some of the better
performers were :
Game one : B Grade: Nic Rep 73 no,
Adam Clancey 69 & 4/28 and Jason
Hysen 3/17

Game two : B Grade: Seb Websdale
71, Joel Evans 27, Kieran Oneil 3/50,
Ben Derosa 1/30

Game one : E Grade: Daniel Dodds
37, Stuart Smith 12, Jason Della 3/35,
Mark Butler 2/18

Game two : E Grade: Daniel Dodds
71, Bill Ward 24, Stuart Smith 5/20,
Matt Newsome 2/9

We would like to thank our sponsors
for their continued support during the
season.

They are Waroona Home Hardware,
Drakesbrook Tavern, Charles Hull
Contracting, Shire of Waroona, Alcoa
Australia, Kaye L Preen Public
Accountants

The club is seeking ground sponsors.
If you think that would suit your
business, please contact Mark Butler
for details. We did really well at the
show raising $800. Thankyou to
everyone that helped out and special
thanks to G Kirkham and family for
the use of the truck

Thursday the 24th October we had a
crew from Mobile maintenance Alcoa
Willowdale come to the nets to help
us cover the pitch with Carpet and
repair our fence. Many thanks to
those guys and we will put their
names in the next issue of

Cricket News from the Twelth Man

Drakesbrook Despatch. One last
thought- if anyone has any photos of
anything to do with Waroona Cricket
Club please contact someone at the
club.

WHEN PROFESSIONAL
ADVICE MATTERS

PL7042 GF4£32
FROM ROOF TO
SEWER, FOR REPAIRS

OR RENOVATIONS
CALL RYAN

0419 711 979

Wooadbury Plumbing is an accredited
Envirowest Plumber

MEMBER FOR
MURRAY-WELLINGTON

Murray Cowper MLA

If you need assistance with a local issue
please contact my office.
Telephone: 9531 3155 Fax: 9531 3166
Email: Murray.Cowper@mp.wa.gov.au

Shop 1, Pinjarra Junction Shopping Centre
George Street, Pinjarra WA 6208

PRUMWORKS
Tesching Services

Dylan Gonroy

i
a

0447 D22 340

drummerdyiZdSgmail.com

ABM: 19 518 684 518

FLOOR CARE PLUS
CARPET CLEANING

ASK ABOUT OUR OTHER SERVICES

GLENDA & PETER NOW ON
0408 901 322 or 9729 2150

Petercsutton@yahoo.com.au
Less boring the better

Another flight season is approaching
for the European House Borer (EHB),
a small black-brown beetle that spends
the majority of its life cycle as a grub
eating seasoned coniferous (pine)
wood. As the name suggests, the pest
originated from Europe and is thought
to have migrated to Australia in
imported pine material. EHB was first
discovered in Western Australia in
2004.1t is not found in green/ living pine
wood, preservative treated pine or a
hard wood like Jarrah. The flight
season when the adult beetle emerges
(it may take several years to emerge)
from the wood it's been living in, mates
and looks for a suitable place to lay its
eggs occurs between September-
April. It generally won’t fly more than a
few meters unless its food source has
been exhausted, which can take more
than 10 years. Eggs are laid in cracks
and crevices on untreated seasoned
pine wood during the flight season.
These eggs hatch with the creamy
coloured larvae boring directly into the
timber. The larvae can grow up to 4cm
long and live in host pinewood for 2-5
years (or longer) in WA. Almost
impossible to detect EHB, these larvae
will remain in the host wood until it's
ready to transform into the 8-25mm
adult beetle. This transformation
usually occurs after 2-5 years in trees
or longer in furniture and structural
timber. In the larvae stage, you might
hear some clicking or scraping noise
as the larvae chews its way through

J . s\
Phil Blampied
Carpentry, Joinery
Property
Maintenance
Repairs & Handyman
Services.
Mob: 0432 926 930
Ph: 9733 2150
WAROONA

A\ 4
Backyard Budd|es

animal and pl:

timber. These sounds are very hard to
hear and will often go undetected or
only be heard at night when
background noise is reduced. Often
the adult beetle is the first noticeable
sign that you have an EHB infestation.
When the adult beetle emerges from
the wood, it leaves a small oval shaped
exit hole 5-10mm in length running in
line with the timber grain. Frass, a
mixture of powdery wood dust and
pellets of excrement can also
sometimes be found below infested
timber where adult beetles have
emerged. The beetle only lives for one
month, but the damage left by several
generations of larva can cost $1000s.
Thankfully, the European House Borer
program is working to contain EHB and
avoid costly structural damage to
buildings and furniture. Every day of
the week, a surveillance team is out on
the road, inspecting pine trees in the
metropolitan area in search of EHB.
The team has found six new
infestations this year alone in dead
pine trees close to previous
infestations. When a new EHB
infestation is located, a Restricted
Movement Zone (RMZ) is created
restricting the removal of untreated
pine out of the zone. This regulation is
in place so the pest is not spread by
human movement of pine. If the pest is
left to multiply and spread, the risk of
structural damage by EHB in houses
will over time increases dramatically.
In addition to the repair cost to infested
homes there is also a risk that roofs

may collapse in the future. Luckily,
only two infestations of EHB in houses
have been found in WA. In order to
minimise the risk of an infestation,
residents are encouraged to examine
any seasoned pine wood including
dead wood incursions on living pine
trees, fallen branches and pine wood
household furniture. People are
advised not to collect any pine wood
products or furniture from local curb
side collections. Unwanted pine timber
and fallen pine tree waste may be
placed in green council refuse bins,
council curb side green waste
collection or deposited at council
refuse facilities. If any suspicious exit
holes are evident in untreated pine
wood material, a surveillance officer
from the EHB program is more than
happy to examine the timber.

If you have a query or want to report
something unfamiliar, ring the Pest
and Disease Information Service
(PaDIS) on Freecall 1800 084 881 or
email info@agric.wa.gov.au

If sending a specimen include your
contact details, where and when you
found the specimen and any damage
you observed. Post to PaDIS,
Department of Agriculture and Food, 3
Baron-Hay Court, South Perth WA
6151. You are also welcome to bring in
specimens in person. For further
information visit www.agric.wa.gov.au

CLLEEE L

EOU!PMENT H!RE

+* Rainwater tank refills
* Bobeat * Tip Truck
* Excavator + Fost hole borer

MOB: 0459 168 993
PH/FAX: 9733 2868

Home Maintenance
Handyman

Carpentry & cabinet making
Alterations or Repairs
General Household
Maintenance

Phone Jeff
0447 744 899
WAROONA BOWLING CLUB NEWS

The Waroona Bowling Club is proud to announce
Bendigo Bank

as our pariner in the new look Community Bowls

New bowlers are encouraged to participate in this popular
community event - round up your team of 4, enjoy the exercise and
friendship
Spectators are also welcome any Wednesday night.

You can meet your local Bendigo Bank team members.

Why not mix a little business with pleasure?

The first 10 week handicapped competition commences
Wednesday 9 October 2013.

Games commence 6:30pm
Bar Open 5:30pm
Cash Prize each week & a lot of fun
Cost S40 per team
includes green fees and supper

Call Terry 0417 957 063

Melbourne Cup Lunch filling fast!

$30 three course lunch -
E@ . Heaps of Sweeps & Prizes - ‘
Watch all the action at Flemmgto

pn the HUGE television screen at Waroona Buwhng Club
Bookings: 0417 957 063
For Sale
PIANO Casio Digital Ap- 220 CLASSIFIED ADS Really Really
Free Market

Near new $900
UKELELE (Lanika) + soft case,

They are Free
(For goods to the value

stand, books $75 the lot
9733 3129 of $5,000) The next market will be
FOR SALE on Sat 16th November
2 Hawkins pressure cookers -
Garage Sale $25 each ono from 1-3pm at

Sat. 10 November from 7 am
Furniture, household
46 Russell Drive, Waroona

P

Waroona/ Hamel RSL

Meeting
set ideal for children eating noodles
Monday, November 4th Electrolux Ergorapido vacuum Phone. 9733 1338
@ 10am cleaner. Rechargeable hand held
For Sale

Contact Frank Wood for further
details ; 9733 1371

WAROONA JUNIOR
FOOTBALL CLUB AGM.

Fowlers bottling fruits and vegies kit

and bottles $100 ono

Brand new large hand mincer —

orkent — made in Czechoslovakia.
$50 ono

26 piece new Chinese willow pattern

2 in 1 cleaner, even children can use

it. $150 ono
Netchef, as seenon TV.
Brand new, black, still in box $347
Phone 0422 447 631

Tuesday 12" November at 7.00 pm
at the seniors club rooms.
For any enquiries email
wdjfcsecretary@gmail.com
Brad Anzellino 0438331385

TIRED OF IRONING?
If you are tired of ironing
| can help. Reasonable rates
only $20 an hour
Call Carol on 0401 162 952

For Sale

Vertical blinds assorted sizes. All
complete, Good Condition $50.00.
Funds to Community Car

Mens set of left handed golf clubs
and bag 0416462654 asking $200.

Dog Walker Available

Tuesday, Thursday & Friday
Afternoons 3.30pm - 5.30pm

$5.00/ half hour
Ring: 0406643350. Or 0429866313

"r"'-f'"* 4
GET A HEAD RtET

2 Feth
available.
JONNY LEATHER Call Now &
TAYLOR N LACE S0 ek,
TUESDAY  WEDNESDAY  THURSDAY FRIDAY SATURDAY
PARMINIGHT  STEAKNIGHT  PIZZA / PASTA FISH ‘N Kids e ———_—
gy  PORTERFOUSEor (CHNE i) CHIPS EAT FREE BONANZA
513 TR i ey (under 12) $13
$14.50 513 $13




